Loading...
Searching...
No Matches
dispose.c File Reference
`#include <grass/linkm.h>`
Include dependency graph for dispose.c:

Go to the source code of this file.

## Functions

void | link_dispose (struct link_head *Head, VOID_T *ptr)

## Function Documentation

## link_dispose()

void link_dispose | ( | struct link_head * | Head,
|  | VOID_T * | ptr )

Definition at line 10 of file dispose.c.

References link__set_next(), NULL, and VOID_T.

Referenced by BM_destroy_sparse(), and BM_set_sparse().